/* Page Layout */

body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*text-align: left;*/
	
}

#masterparent {	
	text-align: center;	
}
html>body #masterparent {
	text-align: -moz-center;
}

#masterheader {
	width: 930px;
	background: url(images/sbliserver_title.jpg) top no-repeat;
	text-align:right;
	padding-top:125px;
}

.userName {padding-right:15px;padding-bottom:3px; color:#929292;font-weight:bold;}


#Homedate {font-size:11px;color:#015ccb;padding-right:15px;text-align:right;}


#mastercontent {
	text-align: left;	
	background-color: #FFFFFF;	
	border-left: #EEEEEE 1px solid;
	border-right: #EEEEEE 1px solid;
	border-bottom: #EEEEEE 1px solid;
	margin-bottom: 5px;
	width: 900px;
}

#masterfooter {
	height: 40px;
	width:930px;
	background: url(images/sbliserver_end.jpg) bottom no-repeat;
	color:#FFFFFF;
	text-align:center;
}

.spacer 
{
	height: 400px;
	text-align: center;
}

hr {
	height: 1px;
	width: 500px;
	color: #b4b4b4;
}

hr.masterline
{
	width: 100%;
}

/* Font/Text Tags */

p {
	font-family: arial, helvertical, verdana;
	font-size: 12px;
	font-style: normal;
	color: Black;
}

h1
{
	font-family: arial, helvertical, verdana;
	font-size: 22px;
	font-style: normal;
	font-weight:bold;
	color: #183362;
}

h2 {
	font-family: arial, helvertical, verdana;
	font-size: 14pt;
	font-style: normal;
	color:#ea5b1b;
}

saveMsg {
	font-family: arial, helvertical, verdana;
	font-size: 12pt;
	font-style: normal;
	color:Blue;
}

h3 {
	font-family: arial, helvertical, verdana;
	font-size: 16px;
	font-style: normal;
	color: #03499f;
}

h4 {
	font-family: arial, helvertical, verdana;
    font-size: 12px;
    font-weight: bold;
    color: #330099;
    text-align: left;
    padding-bottom: 0px;
    padding: 5px;
    margin: 0;
    background-color: #F0F0F0;
}
h5 {
	font-family: arial, helvertical, verdana;
    font-size: 12px;
    font-weight: bold;
	color:#f02f00;
	background-color: #F0F0F0;
	padding: 5px;
	margin: 0px;
}
a
{
	color: #0000FF;
}


a.hover
{
	color: OrangeRed;
}

a.visited 
{ 
	color: Tomato;
}

.button {
	padding: 5px;
	background: url(images/gray_footerbg.gif) bottom repeat-x;	
}

.darkButton {	
	vertical-align:middle;
}

.fileUpload {
	padding: 5px;	
}

.solidContainerhd {
	padding-left:45px
}

.thumbnail {
	padding:2px;
	border: #EEEEEE 1px solid;
}

/* Specific items */
/** MENU CONTAINER SETTINGS  **/
.mainMenu {
	text-align:left;
	height: 41px;
	width: 888px;
	background: url(images/sbliserver_menubg.gif) repeat-x;
	padding-left:12px;
}

.mainMenuDeco {
	float: right;
	background: url(images/sbliserver_menurs.gif) right no-repeat;
	width: 290px;
	height:41px;
}
/** CONTENT CONTAINER LAYOUT SETTINGS  **/

.contentHolder {
	padding:20px 10px ;
}
.contentHolderGray {
	padding:20px;
	background: #EEEEEE;
}

.searchArea {
	background: #EEEEEE;
}

.solidContainer {
	border: #b8b8b8 1px solid;
	background: url(images/contentbg_4.gif) top left no-repeat;
	padding: 10px 15px;
	margin-bottom:30px;
	font-size:12px;
}

/**  LOGIN CONTAINER SETTINGS  */
.memberContainer {
	width:255px;
	background: url(images/gray_bg.gif) #9c9ea0 top repeat-x;
	vertical-align: top;
	border-top:#EEEEEE 1px solid;
	border-right:#EEEEEE 1px solid;
	border-left:#EEEEEE 1px solid;
}
.memberTopBorder {
	height:2px;
	width:100%;
	background:#FFFFFF;
}
.memberTitleBar {
	height: 30px;
	background: url(images/gray_titlebg.gif) #f0f0f0 right bottom no-repeat;
	color:#5e5e5e;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	line-height: 2.3;
	margin-right: 3px;
	margin-left: 3px;
	padding-left: 10px;
}

.memberContent {
	background: url(images/gray_textbg.gif) #fcfcfc right top no-repeat;
	margin-left: 3px;
	margin-right: 3px;
	padding-left: 5px;
	padding-top: 25px;
	color:#666666;

}

.memberContent p {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.memberEnder {
	background: url(images/gray_footerbg.gif) repeat-x;
	height: 49px;
	margin-right:3px;
	margin-left:3px;
}


.memberHints {
	color: #777777;
	border: #CCCCCC 1px solid;
	padding: 5px;
	font-size: 12px;
	font-style:italic;
	margin-right: 10px;
	background: #FFFFFF;
}

.memberHints a {
	color: #4c89a6;
	font-style:normal;
	text-decoration: none;
}

.memberHints a:hover {
	color: #f02f00;
	font-style:normal;
	text-decoration: none;
}

.memberPassRecover {
	padding-right: 12px;
	text-align:right;
	
}

.memberPassRecover a {
	color: #4c89a6;
	font-style:normal;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

.memberPassRecover a:hover {
	color: #f02f00;
	font-style:normal;
	text-decoration: none;
}
/*-  ADD USER  SETTINGS-*/
.memberAddContainer {
	width:260px;
	background: url(images/gray_bg.gif) #9c9ea0 top repeat-x;
	vertical-align: top;
	border-top:#EEEEEE 1px solid;
	border-right:#EEEEEE 1px solid;
	border-left:#EEEEEE 1px solid;
}

/* CHANGE PASSWORD  */
.passwordContainer {
	width:450px;
	background: url(images/gray_bg.gif) #9c9ea0 top repeat-x;
	vertical-align: top;
	border-top:#EEEEEE 1px solid;
	border-right:#EEEEEE 1px solid;
	border-left:#EEEEEE 1px solid;
}


/** SEARCH CONTAINER SETTINGS  **/
.searchContainer {
	position:absolute;
	
}
.searchTopBorder {
	height:3px;
	width:100%;
	background:#FFFFFF;
}
.searchTitleBar {
	height: 30px;
	background: url(images/black_titlebg.gif) #b3b3b3 left bottom no-repeat;
	color:#FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	line-height: 2.3;
	margin-right: 3px;
	margin-left:3px;
	padding-right: 7px;
}

.searchContent {
	background: url(images/black_textbg.gif) #f4f4f4 left top no-repeat;
	margin-left: 3px;
	margin-right: 3px;
	padding-left: 10px;
	padding-right:10px;
	padding-top: 25px;
	color:#666666;
}
.searchContent p {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.searchBox {
	height:20px;
	border:#EEEEEE 1px solid;
	font-size:12px;
	vertical-align:middle;
}

#btnSearchContainer {
	text-align:right;
	padding-right: 20px;
}

.searchEnder {
	background: url(images/black_footerbg.gif) repeat-x;
	height: 54px;
	margin-right:3px;
	margin-left:3px;
}

.searchEnderLs {
	background: url(images/black_footerls.gif) no-repeat;
	width:3px;
	height:54px;
	float:left;
	margin-right:3px;
}

.searchAlphabets {
	font-size:14px;
	color:#929090;
	word-spacing: 2px;
	margin: 0px 6px;
	padding-bottom: 20px;
}
.searchAlphabets a {
	color:#666666;
	font-weight: bold;
	text-decoration:none;
}

.searchAlphabets a:hover {
	color:#f20000;
	font-weight: bold;
	text-decoration:none;
}
.searchAlphabets span {
	font-size:12px;
	color:#666666;
}

.searchEnterbtn {
	color:#FFFFFF;
	background: #EEEEEE;
	border: #000000 1px solid;
}
/*-Search User Groups-*/
.searchUseGroupTitleBar {
	height: 30px;
	background: url(images/black_titlebg.gif) #b3b3b3 left bottom no-repeat;
	color:#FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	line-height: 2.3;
	margin-right: 3px;
	margin-left:3px;
	padding-left: 5px;
}
.searchUserGrouppadding TD {
	padding: 7px;
}
.searchUserGroupEnder {
	background: url(images/black_footerbg.gif) repeat-x;
	height: 15px;
	margin-right:3px;
	margin-left:3px;
	border-bottom:#d8d8d8 1px solid;
}
.searchUserGroupResult {
	padding:5px;
	border: #EEEEEE 1px solid;
	background: url(images/gray_footerbg.gif) repeat-x;
	line-height:2.0;
	font-weight:bold;
	color:#11488c;

}
/*  VIEW USERS SETTINGS*/
.ViewUserDetails {
	text-size:11px;
	width: 900px;
}


/**  GENERAL CONTAINERS SETTINGS**/
.saveMsg {
	font-family: arial, helvertical, verdana;
	font-size: 12pt;
	font-style: normal;	
	color:Blue;	
}

.BlackBorderContainer {
	width:100%;
	background: url(images/black_bg.gif) #000000 top repeat-x;
	vertical-align: top;
	border-top:#EEEEEE 1px solid;
	border-right:#EEEEEE 1px solid;
	border-left:#EEEEEE 1px solid;
	font-size:12px;
}
.GrayBorderContainer {
	width:100%;
	background: url(images/gray_bg.gif) #9c9ea0 top repeat-x;
	vertical-align: top;
	border-top:#EEEEEE 1px solid;
	border-right:#EEEEEE 1px solid;
	border-left:#EEEEEE 1px solid;
}

.WhiteBGTitleBar {
	height: 30px;
	background: url(images/contentbg_1.gif) #FFFFFF left top no-repeat;
	color:#FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	line-height: 2.3;
	margin-right: 3px;
	margin-left:3px;
	padding-right: 7px;
}
/**  SCENARIO LIST  SETTINGS  **/
.ScenarioDetailsContainer {
	font-size:12px;
	padding: 5px;
}
.ScenarioDetailsPadding {
	border: #EEEEEE 1px solid;
	margin-left: 235px;
}
.ScenarioDetailsTitleWidth {
	width:120px;
}

.ScenarioDetailsThumbs {
	width: 150px;
	position:relative;
	float:left;
	
}
.ScenarioDetails {
	padding: 1px 5px;
}
.ScenarioDetailsOthers{
	background: #ededed;
	padding:5px;
	font-size: 11px;
	font-weight:bold;
}

.ScenarioDetailsOthers a{
	color:#013c85;
	text-decoration: none;
}
.ScenarioDetailsOthers a:hover{
	color:#f02f00;
	text-decoration: none;
}

/**  EDIT PROFILE SETTINGS  **/
.editProfileContainer {
	border:#EEEEEE 1px solid;
	padding: 10px;
}
.editProfileContainer a {
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
}

.editProfileContainer a:hover {
}

/** COPYRIGHT SETTINGS  **/
#copyrightLabel {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	padding: 10px 0px;
	margin: 0px;
	color: #FFFFFF;
}

a.copyrightLabel:link,a.copyrightLabel:active,a.copyrightLabel:visited {color:#FFFFFF;text-decoration:none;}
a.copyrightLabel:hover {text-decoration: underline;}
#ScenarioPermissionsLegend 
{
	border: navajowhite thin solid; 	
	font-size: smaller; 
	color: Gray; 
	font-family: Sans-Serif;
	 background-color: whitesmoke;
}